.avia-accordion.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95{
max-height:430px;
}
.avia-accordion.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95 .aviaccordion-preview{
width:10.1%;
}
.avia-accordion .aviaccordion-slide.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95__0{
left:0%;
}
.avia-accordion .aviaccordion-slide.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95__1{
left:10%;
}
.avia-accordion .aviaccordion-slide.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95__2{
left:20%;
}
.avia-accordion .aviaccordion-slide.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95__3{
left:30%;
}
.avia-accordion .aviaccordion-slide.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95__4{
left:40%;
}
.avia-accordion .aviaccordion-slide.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95__5{
left:50%;
}
.avia-accordion .aviaccordion-slide.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95__6{
left:60%;
}
.avia-accordion .aviaccordion-slide.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95__7{
left:70%;
}
.avia-accordion .aviaccordion-slide.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95__8{
left:80%;
}
.avia-accordion .aviaccordion-slide.av-mpewbj4s-6d9dd1732448e188b2ef100f82e74d95__9{
left:90%;
}

#top .avia-gallery.av-mpexny7p-29e1e08656a10dd963c8c418e5d68cdb .avia-gallery-thumb a{
width:33.3333%;
}

#top .avia-gallery.av-mpexhcgh-6094b4ce3ed8859996952d3566cae115 .avia-gallery-thumb a{
width:33.3333%;
}

